
/*FONTS
***********************************************/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic);

ul#mainNavList li a,
.logos p,
.statement,
ul#leftNavList li a,
.copy blockquote {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4,
.contact span,
p.more,
p.more a,
form.general label,
form.general span.label,
form.general p.label, 
form.general input.btn,
form.general input[type=submit],
form.general a.next,
.loadMoreBar,
body .formWizFormWrap form label {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}


/*COLOURS*/

/*default*/

#header {
	border-color: #1fa18b;
}

#header h1 a {
	background-image: url('../images/layout/logo_default.png');
}

.contact span i,
.links li:before,
.copy li:before,
.copy h2:before,
.copy h3 {
	color: #1fa18b;
}

ul#mainNavList li a:hover,
ul#mainNavList li a:active,
ul#mainNavList li.onPath a,
p.more,
p.more a,
form.general input.btn,
form.general input[type=submit],
form.general a.next,
ul#leftNavList li.sel > a {
	color: #fff;
	background-color: #1fa18b;
}

ul#leftNavList li.sel a:before,
ul#leftNavList li.sel a:hover:before  {
	color: #fff;
}

.copy h2,
.copy blockquote {
	border-color: #1fa18b;
}

/*outbound*/

.outboundtravel #header {
	border-color: #ffbf00;
}

.outboundtravel #header h1 a {
	background-image: url('../images/layout/logo_yellow.png');
}

.outboundtravel .contact span i,
.outboundtravel .links li:before,
.outboundtravel .copy li:before,
.outboundtravel .copy h2:before,
 {
	color: #ffbf00;
}

.outboundtravel ul#mainNavList li a:hover,
.outboundtravel ul#mainNavList li a:active,
.outboundtravel ul#mainNavList li.onPath a,
.outboundtravel p.more,
.outboundtravel p.more a,
.outboundtravel form.general input.btn,
.outboundtravel form.general input[type=submit],
.outboundtravel form.general a.next,
.outboundtravel ul#leftNavList li.sel > a {
	color: #000;
	background-color: #ffbf00;
}

.outboundtravel .copy h3, .pilgrimagegroups .copy h3 {
	color:#044742;
}

.outboundtravel ul#leftNavList li.sel a:before,
.outboundtravel ul#leftNavList li.sel a:hover:before  {
	color: #000;
}

.outboundtravel .copy h2,
.outboundtravel .copy blockquote {
	border-color: #ffbf00;
}

/*dmc incoming*/

.dmcincoming #header {
	border-color: #a6bf24;
}

.dmcincoming #header h1 a {
	background-image: url('../images/layout/logo_green.png');
}

.dmcincoming .contact span i,
.dmcincoming .links li:before,
.dmcincoming .copy li:before,
.dmcincoming .copy h2:before,
.dmcincoming .copy h3 {
	color: #a6bf24;
}

.dmcincoming ul#mainNavList li a:hover,
.dmcincoming ul#mainNavList li a:active,
.dmcincoming ul#mainNavList li.onPath a,
.dmcincoming p.more,
.dmcincoming p.more a,
.dmcincoming form.general input.btn,
.dmcincoming form.general input[type=submit],
.dmcincoming form.general a.next,
.dmcincoming ul#leftNavList li.sel > a {
	color: #fff;
	background-color: #a6bf24;
}

.dmcincoming ul#leftNavList li.sel a:before,
.dmcincoming ul#leftNavList li.sel a:hover:before  {
	color: #fff;
}

.dmcincoming .copy h2,
.dmcincoming .copy blockquote {
	border-color: #a6bf24;
}

/*pilgrimage groups*/

.pilgrimagegroups #header {
	border-color: #36b0d9;
}

.pilgrimagegroups #header h1 a {
	background-image: url('../images/layout/logo_blue.png');
}

.pilgrimagegroups .contact span i,
.pilgrimagegroups .links li:before,
.pilgrimagegroups .copy li:before,
.pilgrimagegroups .copy h2:before,
 {
	color: #36b0d9;
}

.pilgrimagegroups ul#mainNavList li a:hover,
.pilgrimagegroups ul#mainNavList li a:active,
.pilgrimagegroups ul#mainNavList li.onPath a,
.pilgrimagegroups p.more,
.pilgrimagegroups p.more a,
.pilgrimagegroups form.general input.btn,
.pilgrimagegroups form.general input[type=submit],
.pilgrimagegroups form.general a.next,
.pilgrimagegroups ul#leftNavList li.sel > a {
	color: #fff;
	background-color: #36b0d9;
}

.pilgrimagegroups ul#leftNavList li.sel a:before,
.pilgrimagegroups ul#leftNavList li.sel a:hover:before  {
	color: #fff;
}

.pilgrimagegroups .copy h2,
.pilgrimagegroups .copy blockquote {
	border-color: #36b0d9;
}


/*HEADER
***********************************************/

#header h1 a, #logo a {
	width: 120px;
	height: 148px;
	display: block;
	text-indent: -5000px;
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 15px;
}

/*CONTACT INFO
***********************************************/

.contact {
	font-size: 24px;
	float: right;
	text-align: right;
	color: #cddad9;
	font-size: 14px;
}

.contact p {
	padding-bottom: 8px;
	line-height: 22px;
}

.contact span {
	position: relative;
	display: block;
	margin: 0;
	font-size: 20px;
}

.contact span.address {
	font-size: 14px;
	font-weight: 400;
	display: inline;
}

.contact span i {
	font-size: 16px;
	display: inline-block;
	margin: 0 0 0 5px;
}

.contact a {
	color: #fff;
	text-decoration: none;
}

.contact a:hover,
.contact a:active {
	color: #fff;
	opacity: 0.8;
	text-decoration: underline;
}

/*header*/

#header .contact {
	margin-top: 21px;
}

#header .contact i {
	font-size: 18px;
}

/*lhs*/

.lhs .contact {	
	float: none;
	text-align: left;
	color: #384948;
	font-size: 15px;
}

#footer .contact {	
	text-align: left;
	color: #384948;
	font-size: 13px;
}

.lhs .contact h4 {
	font-size: 26px;
	color: #000;
	padding: 0 0 3px 0;
}

.lhs .contact p {
	padding: 0 15px 10px;
	line-height: 18px;
}

#footer .contact p {
	padding: 0 0 20px;
	line-height: 22px;
}

.lhs .contact span {
	font-size: 16px;
}

#footer .contact span {
	font-size: 16px;
	padding-bottom: 5px;
}

#footer .contact span i,
.lhs .contact span i {
	margin: 0 5px 0 0;
}

#footer .contact a,
.lhs .contact a {
	color: #044742;
}


/*LHS EXPANDING BOXES
****************************************************/

.lhs h3 {
	color: #fff;
	background-color: #044742;
	font-size: 22px;
	padding: 10px 10px 10px 15px;
	margin: 0 0 10px;
	position: relative;
}

.lhs h3.expanding {
	cursor: pointer;
}

.lhs h3.expanding:before {	
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 22px;
	position: absolute;
	top: 13px;
	right: 15px;
}

.lhs .open h3.expanding:before {
	content: "\f106";
}

.lhs h3.expanding:before {
	content: "\f107";
}

.lhs > .lhsItem {
	height: 47px;
	overflow: hidden;
}


.lhs .open.lhsItem {
	height: auto;
	padding-bottom: 20px;
}



/*LIKNS LIST BOXES
************************************************/

.links h3 {
	color: #044742;
	font-size: 24px;
	padding: 20px 0 5px;
}

.links li {
	padding: 0 0 10px 35px;
	position: relative;
}

.links li:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 16px;
	position: absolute;
	top: 2px;
	left: 10px;
	content: "\f138";
}

.links li a {
	color: #384948;
	text-decoration: none;
	border-bottom: 1px solid #b3c1c0;
}

.links li a:hover {
	color: #044742;
	border: 0;
}



/*LOGOS BOX
************************************************/

.logos {
	background-color: #d8e6e5;
	padding: 0 25px 30px;
}

.logos h3 {
	color: #044742;
	font-size: 24px;
	padding: 20px 0 5px;
}

.logos p {
	font-size: 16px;
	line-height: 22px;
	padding: 0 0 15px 0;
}

.logos li {
	width: 30%;
	float: left;
	margin: 0  0 0 3%;
}

.logos li.row {
	width: 100%;
	float: left;
	margin: 0  0 0 3%;
}

.logos li img {
	width: 100%;
	height: auto;
}

.logos li.row img {
	width: 96%;
}


/*STATEMENT
***********************************************/

.statement {
	font-size: 20px;
	line-height: 30px;
}

.statement b,
.statement strong {
	font-weight: 700;
	color: #044742;
}

/*OFFERS
***********************************************/

.col.offers {
	padding-left: 0;
	padding-right: 0;
}

.col.offers h2 {
	color: #000;
	font-size: 36px;
	padding: 0 0 20px 15px;
}

ul.offersList li.col {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 40px;
}

ul.offersList img {
	width: 100%;
	height: auto;
	display: block;
}

ul.offersList a {
	display: block;
	color: #384948;
}

ul.offersList h3 {
	font-size: 24px;
	line-height: 26px;
	color: #044742;
	padding: 0 0 5px 0;
}

ul.offersList p {
	font-size: 13px;
	line-height: 17px;
	padding: 0 0 10px;
}

ul.offersList p.more {
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	padding: 8px 15px;
	font-size: 16px;
}

ul.offersList p.more i {
	display: inline-block;
	padding-left: 5px;
}

.loadMoreBar {
	clear: left;
	position: relative;
	background-color: #d8e6e5;
	color: #044742;
	font-size: 22px;
	text-align: center;
	padding: 12px 0;
	cursor: pointer;
/* 	margin: 0 14px; */
}

.loadMoreBar:after {
	content: "\f107";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	color: #044742;
	font-size: 24px;
	padding-left: 0.5em;
}


/*FOOTER
***********************************************/

#footer h4 {
	color: #044742;
	font-size: 16px;
	padding: 10px 0 15px;
	text-transform: uppercase;
}

#bbdc {
	text-align: right;
	color: #044742;
	font-size: 13px;

}

#bottom a {
	color: #044742;
}


/******************************************************************
COPY IN WYSIWYG
*******************************************************************/


/*HEADINGS
***********************************************/

h3#hdInThisSection {
	color: #fff;
	font-size: 26px;
	line-height: 28px;
	padding: 25px 20px 10px;
}

h1#pageTitle {
	font-size: 42px;
	padding: 10px 0 10px 0;
	color: #044742;
	font-weight: 700;
}

.copy h2 {
	font-size: 22px;
	padding: 15px 0 5px 16px;
	margin: 0 0 5px 0;
	color: #044742;
	font-weight: 700;
	text-transform: uppercase;
	border-bottom-width:2px;
	border-bottom-style: solid;
	position: relative;
}



.outboundtravel .copy h2:before {
	content: "";
}

.copy h3 {
	font-size: 22px;
	line-height: 25px;
	padding: 10px 0 10px 0;
}

.copy h4 {
	font-size: 16px;
	padding: 10px 0 10px 0;
	font-weight: 700;
	color: #044742;
	text-transform: uppercase;
	letter-spacing: 1px;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 14px;
	line-height: 26px;
}

div.copy p {
	padding: 0 0 15px 0;
}


/*BLOCKQUOTES
**********************************************/

.copy blockquote {
	padding: 30px;
	margin: 10px 30px 10px;
	background-color: #d8e6e5;
	border-left-width: 5px;
	border-left-style: solid;
	font-size: 18px;
	line-height: 28px;
	color: #044742;
}

/*LISTS
**********************************************/

div.copy ul {
	padding: 0 40px 15px 15px;
}

div.copy ul li {
	padding: 0 0 5px 0px;
	position: relative;
}



.outboundtravel div.copy ul li::before {
	content:'';
}

div.copy ul#tabs li::before {
	content:"";

	}

div.copy ol {
	padding: 0 40px 15px 25px;
}

div.copy ol li {
	padding: 0 0 5px 5px;
}


/*IMAGES
************************************************/

.copy img {
	max-width: 90%;
	height: auto;
	margin: 10px 10px 20px;
}






/*STICKY Cookie Policy
***********************************************************/


#home div#stickycookiePolicy {
	display: none;
}


div#stickycookiePolicy {
	width: 100%;
	height: auto;
	padding: 5px;
	background-color: #e3e2e0;
	background: rgba(227, 226, 224, 0.61);
	position: fixed;
	z-index: 500;
	left: 0;
	bottom: 0;
}

div#stickycookiePolicy:hover {
	background: rgba(227, 226, 224, 1);
}

div#stickycookiePolicy .inner {	
	margin: 0 auto;
	position: relative;
	z-index: 10;
	text-align: center;
	font-size: 12px;
}


div#stickycookiePolicy a.more {
	display: inline-block;
	background-color: #044742;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px 5px 10px;	
	text-transform: uppercase; 
	text-decoration: none;
	opacity: 0.6;
}
div#stickycookiePolicy a.more:hover {
	opacity: 1;
}

div#stickycookiePolicy a.close {
	display: inline-block;
	background-color: #1FA18B;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0 2% 0 2%;
	text-decoration: none;
	opacity: 0.6;
}


.dmcincoming div#stickycookiePolicy a.close {
	background-color: #A6BF24;
}

.pilgrimagegroups div#stickycookiePolicy a.close {
	background-color: #36B0D9;
}

.outboundtravel div#stickycookiePolicy a.close {
	background-color: #FFBF00;
}

div#stickycookiePolicy a.close:hover {
	opacity: 1;
}




.copy div#dccom_gdVideoGallery div.gdVideo {
    background: #D8E6E5;
}

.copy div#dccom_gdVideoGallery div.gdVideo .btnPlay a:link {  
  left: 55px;
}

